import { jsx } from "react/jsx-runtime";
import { TokenPLI as TokenPLI$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenPLI = forwardRef(
  ({ variant = "mono", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, alt: "PLI", "data-name": "TokenPLI", ...props, children: /* @__PURE__ */ jsx(TokenPLI$1, { variant }) });
  }
);
TokenPLI.displayName = "TokenPLI";
Object.assign(TokenPLI, { isGdsIcon: true });
export {
  TokenPLI
};
